# chanact-ignore-level.diff
nickident.pl.diff
away.pl.diff
fortune.pl.diff
beep_beep.pl.diff
bgta.pl.diff
challenge.pl-debianize
cleanpublic.pl-dead-code
colorkick.pl.diff
connectcmd.pl.diff
google.pl.diff
hddtemp.pl.diff
hostname.pl.diff
idonkey.pl.diff
listen.pl.diff
loadavg.pl.diff
localize.pl.diff
mangle.pl.diff
my_beep.pl.diff
niq.pl.diff
openurl.pl.diff
queryresume.pl.diff
queryresume.pl-use-posix
quizgr.pl.diff
rotator.pl.diff
scroller.pl.diff
stocks.pl.diff
sysinfo_dg.pl.diff
timer.pl.diff
topic-diff.pl.diff
topics.pl.diff
tvmusor.pl.diff
twprompt.pl.diff
url.pl.diff
url_log.pl.diff
urlgrab.pl.diff
urlplot.pl.diff
xetra.pl.diff
439840-nowplaying.diff
go.pl-multiple-networks
bitlbee_tab_completion.pl.diff
fix-bitlbee_join_notice.diff

